Subject: Ticket Assigned - need escalation // Late del to WH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 11:25:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // Late del to WH User                    hi           02:58 PM, 27th Feb                     User                    Order#1658416031           02:59 PM, 27th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:59 PM, 27th Feb                     User                    i have returned some items           02:59 PM, 27th Feb                     User                    and last week the returm items has been collected           03:00 PM, 27th Feb                     User                    may i know when can i get the refund?           03:00 PM, 27th Feb                     User                    i have paid cash during delivery           03:00 PM, 27th Feb                     User                             03:01 PM, 27th Feb                     User                    amouny for refund is RO 12.800           03:02 PM, 27th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:03 PM, 27th Feb                     User                    Also i have an existing order which need to be deliver and pay, is it possible to credit the amount refund and i will pay cash for whatever extra....order no. 1658665935 from Max           03:04 PM, 27th Feb                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:06 PM, 27th Feb                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:06 PM, 27th Feb                     User                    but ill be leaving muscat from tomorrow           03:07 PM, 27th Feb                     User                    please advice how can i get it before i leave           03:07 PM, 27th Feb                     User                    i mean ill be leaving oman from tomorrow           03:07 PM, 27th Feb                   Mohammed                   Please note that the amount will be refunded to my credit on your account within 2-3 working days           03:11 PM, 27th Feb                     User                    is it possible to get it credited today?           03:12 PM, 27th Feb                     User                    so i can use it before leaving           03:12 PM, 27th Feb                     User                    i dis the return last week           03:12 PM, 27th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:16 PM, 27th Feb                     User                    i hope will get the credit today           03:16 PM, 27th Feb                     User                    if i get the credit, can i use it in purchasing in store?           03:17 PM, 27th Feb                   Mohammed                   No, You can use my credit only through online           03:18 PM, 27th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:18 PM, 27th Feb                     User                    okay,           03:19 PM, 27th Feb                     User                    if i order online, can somebody else collect my order in my behalf?           03:19 PM, 27th Feb                   Mohammed                   Yes, You can put his mobile number and address           03:22 PM, 27th Feb                     User                    okay           03:22 PM, 27th Feb                     User                    thank you           03:22 PM, 27th Feb                     User                    so i can place the order before leaving oman           03:23 PM, 27th Feb                   Mohammed                   We will do our best to refund the amount soon enough           03:23 PM, 27th Feb                     User                    thank you so much Tawfik           03:23 PM, 27th Feb                     User                    bless you           03:24 PM, 27th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3951088